Subject: Re: Is SUN a viable market?
From: Bryant Reif <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 17 Apr 1996 22:54:56 -0700

At 08:44 PM 4/17/96 -0700, you wrote:
>
>  Pixar uses sun stations...and Sun stations are teh biggest chunk of the work
>station market..and pretty damned good for price performance. This info comes
>from a computer wizard sitting next to me.

Pixar only used Suns for rendering.  SPARCStations are very fast machines,
however, and Solaris XWindows is a sweet OS.  Most of the Suns I played with
were used mostly as servers and for engineering visualization.  I don't know
how LW will be received in the Sun market, but I don't think there is
anything like it in its price range.  Man, I wish I had LW Sun back in
school.  My university, MSU, had a special arrangement with Sun and we had
hundreds of those babies lying around (ScreamerNet!!) =8)

Bryant Reif
mailto:[email-masked]
http://www.aiesec.org/~bryant